Subject: Re: egcs bug - who can I send it to ?

From: David Edelsohn <[email-masked]>
Date: Sun, 27 Dec 1998 14:13:21 -0500

Which release of EGCS are you running?  You do not provide any
information about the compiler, but I suspect that this is fixed in
egcs-1.1.1. 

David

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]